<p id="notice"><%= notice %></p>

<h1>Grupy do mailingu - inne</h1>

<table class="table">
  <thead>
    <tr>
      <th>Nazwa</th>
    </tr>
  </thead>

  <tbody>
    <% @other_groups.each do |other_group| %>
      <tr>
        <td><%= other_group.name %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Dodaj nową definicję grup', new_other_group_path, class: "btn btn-primary btn-flat" %>
